@charset "UTF-8";
/* CSS Document */

#main p{ margin:5px 0 0 20px; font-size:12px; }
#main p.ml-10{ margin:5px 0 0 10px; font-size:12px; }
#main p.title{ margin:20px 0 0 10px; font-size:12px; font-weight:bold; padding-left:5px; color:#CC0000; background:url("../img/black10.png"); }
#main-right3 p{ margin:5px 0 0 20px; font-size:12px; }
#main-right3 p.title{ margin:25px 0 0 10px; font-size:12px; font-weight:bold; padding-left:5px; color:#CC0000; background:url("../img/black10.png"); }
#main-right3 p.title2{ margin:-5px 0 0 10px; font-size:12px; font-weight:bold; padding-left:5px; color:#CC0000; background:url("../img/black10.png"); }
#main-right3 p.ml10 { margin:5px 0 0 5px; font-size:12px; }

#main h2 { margin:15px 0 0 10px; font-size:22px; color:#000; font-weight:bold; }
#main h3{ margin:20px 0 15px 10px; font-size:15px; padding:0 0 0 5px; font-weight:bold; border-bottom:solid 1px #777; border-left:solid 4px #CC0000; }
#main-right3 h3{ margin:20px 0 10px 10px; font-size:15px; padding:0 0 0 5px; font-weight:bold; border-bottom:solid 1px #777; border-left:solid 4px #CC0000; }

.align-right { float:right; margin-left:10px; }
.align-left { float:left; margin-right:10px; }
#main-left3 p{ margin:25px 0 0 10px; font-size:12px; font-weight:bold; border-left:solid 4px #CC0000; border-bottom:solid 1px #777; padding-left:5px; }
#main-left3 h3{ margin:-5px 0 0 15px; font-size:35px; font-weight:bold; }


/*バックナンバー用
---------------------------------------------*/
.backno{ margin-top:-20px; }
.backno img { float:left; margin-right:10px; }



#kirikaewaku{ width:100%; margin-top:15px; }
/*タブ用
---------------------------------------------*/
ul.tabs { 
	list-style:none; 
	margin:-10px -30px 0 -219px !important; 
	padding:0;	
	border-bottom:1px solid #666;
	border-right:1px solid #FFF;
	height:20px;
}
ul.tabs li { 
	float:left;	 
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important; 
}
ul.tabs a { 
	background:#000;
	font-size:14px;
	display:block;
	height: 20px;
	line-height:20px;
	width: 190px;
	text-align:center;	
	text-decoration:none;
	color:#FFF;
	padding:0px;
	margin:0px;	
	position:relative;
	border-right:1px solid #FFF;
}

ul.tabs a:active {
	outline:none;
}
ul.tabs a:hover {
	background-position: -420px -31px;	
	color:#CCC;
}
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
	background-position: -420px -62px;		
	cursor:default !important; 
	color:#FFF !important;
	background-color:#CC0000;
}
.panes div.pane { display:none; position:absolute; top:10px; left:20px; padding-left:20px; font-size:14px; width:635px; background:#FFF; }
.panes img { float:left; margin-right:10px; }



/*過去のスケジュール*/
ul#pulldown-menu a {
	background:#000;
	color: #FFF;
    text-decoration: none;
	font-size:12px;
	margin-top:20px;
	width: 180px;
	height:21px;
}
ul#pulldown-menu a:link,ul#pulldown-menu a:visited {
	background:url('../img/black100lsd.png') repeat-x;
}
ul#pulldown-menu a:hover,
ul#pulldown-menu a:active {
	background:url('../img/black50lsd.png') repeat-x;
	color: #FFF;
}

ul#pulldown-menu li {
        float: left;
        position: relative;
        width: 180px;
		z-index :5;
}
ul#pulldown-menu li a {
	display: block;
	width: 169px;
	text-align:left;
	padding:2px 0 0 10px;
	margin:0 10px 0 0px;
	background:#000;
}

/* 下層のメニューを不可視に */
ul#pulldown-menu li ul { display: none; }
/* 疑似要素 :hover で下層のメニューを可視に */
ul#pulldown-menu li:hover ul { display: block; position: absolute; z-index:180px; }
ul#pulldown-menu li ul li { float: none;  margin: 0; font-weight: normal; }





.carender{
	width:100%;
	margin:0 0 0 0;
	border-collapse: collapse;
	border-spacing: 0;
	clear: both;
	margin-bottom:10px;
	font-size:12px;
}
.carender th { text-align:center; padding: 3px 3px; }
.carender td { padding: 0; text-align:center; }

